/*PAGE*/
div#gallery {width:100%;height:auto;margin:0px;padding:0px;border:0px;overflow:hidden;}

div.home_welc {width:100%;height:90px;position:relative;margin:0px;padding:0px;border:0px;font-family:'Lato';font-size:22px;color:#333333;font-weight:normal;text-align:center;line-height:90px;background-color:#ffffff;}
div.home_saga {width:100%;height:150px;position:relative;margin:0px;padding:0px;border:0px;font-family:'Lato';font-size:26px;color:#ffffff;font-weight:normal;text-align:center;line-height:150px;background-color:#a77b4e;}


div.page {width:100%;height:auto !important;min-height:700px;position:relative;border:0px;margin:0px;padding:0px;background-color:#ffffff;}
div.page_cont {width:1000px;height:auto !important;min-height:700px;position:relative;margin:0px auto 0px auto;padding:0;border:0px;background-color:#ffffff;}

div.page_tit {width:99%;hiehgt:auto !important;min-height:50px;position:relative;margin:0px auto 30px auto;border:0px;border-bottom:1px solid #cccccc;padding:0px;font-size:28px;color:#333333;font-weight:normal;text-align:center;line-height:50px;letter-spacing:1px;}
.page_tit_sub {font-size:20px;line-height:30px;}

div.page_txt {width:99%;height:auto !important;min-height:600px;position:relative;margin:20px auto 20px auto;border:0px;padding:0px;font-size:16px;color:#444444;font-weight:normal;text-align:justify;line-height:23px;letter-spacing:1px;}

/*CONTACT*/
div.contact_txt {width:99%;height:auto !important;min-height:600px;position:relative;margin:20px auto 0px auto;border:0px;padding:0px;font-size:16px;color:#444444;font-weight:normal;text-align:center;line-height:23px;letter-spacing:1px;}

/*COMMITTES*/
div.comm_txt {width:99%;height:auto !important;min-height:600px;position:relative;margin:20px auto 20px auto;border:0px;padding:0px;font-size:16px;color:#444444;font-weight:normal;text-align:center;line-height:23px;letter-spacing:1px;}
table.committes {width:90%;align:center;border-collapse: collapse;background-color:#fff;}
tr.comm_row_h {width:100%;height:100px;margin:0px;padding:0px;}
td.comm_cell_l {width:35%;height:auto !important;border:1px solid #cccccc;margin:0px;padding:20px;text-align:left;vertical-align:middle;font-size:16px;font-weight:normal;line-height:25px;}
td.comm_cell_r {width:65%;height:auto !important;border:1px solid #cccccc;margin:0px;padding:20px;text-align:left;vertical-align:middle;font-size:16px;font-weight:normal;line-height:25px;}
tr.comm_row {width:100%;height:300px;border:0px;margin:0px;padding:0px;}

/*SPONSOR*/
img.sponsor_img {width:300px;height:auto !important;border:5px solid #cccccc;margin:10px;padding:0px; float:none;clear:both;}

/*PANEL*/
div.panel_voice {width:95%;height:40px;position:relative;margin:10px auto 20px auto;border:2px solid #cccccc;padding:0px;text-align:center;line-height:40px;background-color:#ffffff;overflow:hidden;}
div.panel_voice:hover {border:2px solid #ff0000;background-color:#cccccc;}

a.panel_link:link, a.panel_link:visited, a.panel_link:active {text-decoration:none;font-size:22px;color:#444444;font-weight:normal;display:block;}
a.panel_link:hover {text-decoration:underline;color:#ff0000;}

/*PAPER*/
div.paper_voice_tit {width:98%;height:36px;position:relative;margin:10px auto 10px auto;border:0px;border-bottom:0px solid #cccccc;padding:0px;text-align:center;line-height:36px;background-color:#ffffff;font-size:20px;color:#444444;font-weight:bold;}
td.voice_1 {width:40%;height:40px;text-align:center;vertical-align:middle;background-color:#CCC;border:1px solid #666;font-weight:bold;}
td.voice_2 {width:40%;height:40px;text-align:center;vertical-align:middle;background-color:#CCC;border:1px solid #666;font-weight:bold;}
td.voice_3 {width:20%;height:40px;text-align:center;vertical-align:middle;background-color:#CCC;border:1px solid #666;font-weight:bold;}
td.campi {height:40px;text-align:center;vertical-align:middle;background-color:#FFF;border:1px solid #666;}

input.butt_moveto {width:80px;height:30px;font-size:13px;background-color:#444444;color:#ffffff;}
input.butt_moveto:hover {background-color:#777777;color:#ff0000;}

select.sel_moveto {font-size:13px;width:auto;height:30px;}
input.tab_first_name {width:47%;height:25px;padding:0px;margin:0px 1px 0px 1px;border:1px solid #666;text-align:left;font-size:13px;line-height:25px;color:#333;text-indent:5px; autocomplete:off;}
input.tab_email {width:95%;height:25px;padding:0px;margin:0px;border:1px solid #666;text-align:left;font-size:13px;line-height:25px;color:#333;text-indent:5px;}
input.tab_affiliation {width:95%;height:25px;padding:0px;margin:0px;border:1px solid #666;text-align:left;font-size:13px;line-height:25px;color:#333;text-indent:5px;}
select.tab_country, select.sel_stud {width:auto;height:25px;font-size:13px;}
tr.righe_nascoste { display:none;}

input.paper_title {width:98%;height:30px;padding:0px;margin:0px;border:1px solid #666;text-align:left;font-size:14px;line-height:30px;color:#333;text-indent:5px;}
div.paper_input_cont {width:98%;height:auto;padding:20px 0px 20px 0px;margin:0px auto 0px auto;border:0px;border-bottom:2px solid #cccccc;text-align:center;font-size:14px;line-height:30px;color:#333;}
textarea.paper_text {width:98%;height:250px;font-size:14px;line-height:22px;letter-spacing:1px;text-align:left;}

input.paper_sub {width:150px;height:30px;font-size:16px;line-height:24px;background-color:#444444;color:#ffffff;}
input.paper_sub:hover {background-color:#777777;color:#ff0000;}

a.sugg_cogn {color:#111111;text-decoration:none;display:block;font-size:14px;}
a.sugg_cogn:hover {color:#ffffff;text-decoration:none;display:block;font-size:14px;background: #666666;}

td.voice_list_1 {width:32%;height:50px;text-align:center;vertical-align:top;background-color:#CCC;border:1px solid #666;font-weight:bold;}
td.voice_list_2 {width:20%;height:50px;text-align:center;vertical-align:top;background-color:#CCC;border:1px solid #666;font-weight:bold;}
td.voice_list_3 {width:8%;height:50px;text-align:center;vertical-align:top;background-color:#CCC;border:1px solid #666;font-weight:bold;}
td.list_item {width:auto;height:50px;text-align:center;vertical-align:middle;font-size:12px;letter-spacing:1px;padding:5px;margin:0px;line-height:14px;border:1px;border-style:solid;border-color:#666;}
img.icon_stato {width:40px;height:40px;border:0px;padding:0px;margin:0px;}

/*KEYNOTE*/
table.tab_keynote {width:98%;align:center;border-collapse: separate;border-spacing:0px;background-color:#ffffff;}

td.kn_left {width:30%;height:200px;text-align:center;vertical-align:top;border-top:2px solid #bbbbbb;border-right:0px solid #bbbbbb;border-bottom:2px solid #bbbbbb;border-left:2px solid #bbbbbb;padding:0px;padding-top:10px;}
td.kn_right {width:70%;height:200px;text-align:left;vertical-align:middle;border-top:2px solid #bbbbbb;border-right:2px solid #bbbbbb;border-bottom:2px solid #bbbbbb;border-left:0px solid #bbbbbb;padding:0px;padding-top:10px;}
img.kn_img {width:95%;height:auto !important;border:0px;padding:0px;margin:0px;}

/*TRAVEL*/
img.travel {width:350px;height:auto !important;border:0px;padding:0px;margin:0px 0px 10px 10px;float:right;}

/*REGISRATION FEE*/
table.tab_fee {width:500px;align:center;border-collapse: separate;border-spacing:0px;background-color:#ffffff;}
td.fee_status {width:25%;height:40px;text-align:center;vertical-align:middle;border:1px solid #333333;}
td.fee_value {width:25%;height:40px;text-align:center;vertical-align:middle;border:1px solid #333333;}

@media only screen and (min-width: 1001px) {

}

@media screen and (min-width: 769px) and (max-width: 1000px) {


}


@media screen and (min-width: 481px) and (max-width: 768px) {



}

@media screen and (max-width: 480px) {





}